model
	{
		for(i in 1 : 72) {
		
    b[i]~dnorm(0,sigmab.inv)
		
		}
		
	  for(j in 1 :362) {

       y[j]~dnorm(mu[j],sigmae.inv)I(,y.cen[j])
       mu[j]<-beta[1]*x[j,1]+beta[2]*x[j,2]+beta[3]*x[j,3]+beta[4]*x[j,4]+beta[5]*x[j,5]+beta[6]*x[j,6] +beta[7]*x[j,7]+beta[8]*x[j,8]+b[cluster[j]]

		}
		

    for(k in 1:8){
       beta[k]~dnorm(0,0.001)
                 }
sigmab.inv~dunif(0,100)
sigmab<-1/sigmab.inv
sigmae.inv~dunif(0,100)
sigmae<-1/sigmae.inv
	}
